Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: iDempiere Unit Testing
Bundle-SymbolicName: org.idempiere.test
Bundle-Version: 12.0.0.202501270944
Bundle-Vendor: iDempiere
Automatic-Module-Name: org.idempiere.test
Import-Package: net.sf.jasperreports.export,org.adempiere.report.jasper,
 org.assertj.core.api;version="3.22.0",org.assertj.core.api.junit.jupite
 r;version="3.22.0",org.junit.jupiter.api;version="5.9.0",org.junit.jupi
 ter.api.condition;version="5.9.0",org.junit.jupiter.api.extension;versi
 on="5.9.0",org.junit.jupiter.api.extension.support;version="5.9.0",org.
 junit.jupiter.api.function;version="5.9.0",org.junit.jupiter.api.io;ver
 sion="5.9.0",org.junit.jupiter.api.parallel;version="5.9.0",org.junit.j
 upiter.params;version="5.9.0",org.junit.jupiter.params.aggregator;versi
 on="5.9.0",org.junit.jupiter.params.converter;version="5.9.0",org.junit
 .jupiter.params.provider;version="5.9.0",org.junit.jupiter.params.suppo
 rt;version="5.9.0",org.junit.platform.commons;version="1.9.0",org.junit
 .platform.commons.annotation;version="1.9.0",org.junit.platform.commons
 .function;version="1.9.0",org.junit.platform.commons.support;version="1
 .9.0",org.junit.platform.commons.util;version="1.9.0",org.osgi.framewor
 k;version="1.10.0",org.osgi.service.component.annotations;version="1.5.
 1",org.osgi.service.event;version="1.4.0",org.springframework.beans.fac
 tory.config;version="5.3.27",org.springframework.context.annotation;ver
 sion="5.3.27",org.springframework.core.type.filter;version="5.3.27"
Require-Bundle: org.adempiere.base;bundle-version="12.0.0",org.adempiere
 .base.callout;bundle-version="12.0.0",org.adempiere.base.process;bundle
 -version="12.0.0",org.adempiere.payment.processor;bundle-version="12.0.
 0",org.compiere.db.postgresql.provider;bundle-version="12.0.0",org.idem
 piere.webservices;bundle-version="12.0.0",org.adempiere.ui.zk;bundle-ve
 rsion="12.0.0",org.adempiere.ui;bundle-version="12.0.0"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.idempiere.test.TestActivator
Export-Package: org.idempiere.test
Bundle-ClassPath: .
Service-Component: OSGI-INF/*.xml
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=17))"

